Toolbars

These demonstrations illustrate how to customize the Origin workspace, and how to create new toolbars.

  • Customizing Workspace

  • Creating New Toolbars


Customizing Workspace

View a demonstration on how to display toolbars of choice, as well as edit toolbars by adding and removing buttons.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Creating New Toolbars

View a demonstration on how to program one of the user-defined buttons provided with Origin to run custom code.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Creating New Toolbars SWF

Play controls are at the bottom of this window.


Customizing Workspace SWF

Play controls are at the bottom of this window.